/* CSS Document */


/*Main Text Formatting*/

Div {
	font-size: 14px;
	text-align: left
}

P {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	text-align: left
}

.center {
	text-align: center
}

.right {
	text-align: right
}

h1, h2, h3, h4, h5, h7 {
	font-weight: bold;
	text-align: center
}

h1 {
	text-decoration: underline
}

.acmusic {
	font-weight: bold;
	text-align: left
}

.leftheader {
	font-weight: bold;
	font-size: large;
	text-align: left
}

.bold {
	font-weight: bold
}

.italic {
	font-style: italic
}

ul.disc {
	list-style-type: disc;
	text-align: left;
	font-size: inherit
}

.new {
	color: #FF0000;
	text-align: left
}

.warning {
	color: #FF0000;
	font-size: 20px
}

.clear {
	clear: both
}

.udramble {
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	padding: 2px
}

.udrambleheader {
	text-align: left;
	font-weight: bold;
	font-size: 18px;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	margin-bottom: 1px;
	padding-right: 2px;
	padding-bottom: 2px
}

.udrambledate {
	text-align: right;
	font-style: italic;
	font-size: 14px;
	padding-right: 2px
}

/*Image Formatting*/

.img {
	padding: 5px;
	border: 0px;
}

.float_left {
	float: left;
	padding-right: 3px
}

.float_right {
	float: right;
	padding-left: 3px
}

.smilie {
	float: none
}

.EOthumb {
	width: 200px;
	height: 200px;
	padding: 10px;
	text-align: center;
	float: left
}

.wiithumb {
	width: 350px;
	height: 280px;
	padding: 10px;
	text-align: center;
	float: left
}

/*Link Styles*/

A {
	text-decoration: none;
	color: #0000FF
}

a:visited {
	text-decoration: none;
	color: #9900CC
}

a:hover {
	text-decoration: underline;
	color: #0000FF
}

/*content Formatting*/

#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	padding: 3px;
	text-align: center
}

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	border: 2px solid #000000;
	padding: 3px;
	text-align: center
}

#score {
	width: 175px;
	background-color:#FFFFFF;
	font-size: larger;
	font-weight: bold;
	border: 2px solid #000000;
	padding: 3px
}